{% load i18n %}

<div class="hidden  w-full md:block md:w-auto md:order-1" id="navbar-dropdown">
                <ul class="mt-4 flex flex-col rounded-lg border border-gray-100 bg-gray-50 p-4 font-medium  md:space-x-8 md:mt-0 md:flex-row md:border-0 md:bg-transparent md:p-0 ">
                    <li>
                        <a class="menu-item" href="{% url 'main:tours' %}"><button  data-dropdown-toggle="dropdownTours"
                                data-dropdown-trigger="hover"
                                class="flex w-full items-center justify-between rounded py-2 pr-4 pl-3  text-xl hover:bg-gray-100 md:w-auto md:border-0 md:p-0  md:hover:bg-transparent">
                            {% translate 'Tours' %}
                            {% include 'includes/icons/down_arrow.html' %}
                        </button></a>
                        <!-- Dropdown Tours menu -->
                        <div id="dropdownTours"
                             class="z-50 hidden w-72 rounded-lg bg-white font-normal shadow divide-y divide-gray-200">
                            <ul class="py-2 text-sm text-gray-600" aria-labelledby="dropdownLargeButton">
                             {% for tour in tours %}
                                <li>
                                    <a href="{% url 'main:tour' tour.slug %}"
                                       class="block px-4 py-2 text-xl hover:bg-gray-100">{{ tour.title }}</a>
                                </li>
                            {% endfor %}
                            </ul>
                            <div class="py-2">
                                <a href="https://www.stpeteprivatetours.com/"
                                   class="block px-4 py-2 text-sm text-gray-600 text-xl hover:bg-gray-100">{% translate 'Tours in St Petersburg' %}</a>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="/#guides"
                           class="menu-item">
                            <button data-dropdown-toggle="dropdownGuides"
                                data-dropdown-trigger="hover"
                                class="flex w-full items-center justify-between rounded py-2 pr-4 pl-3  text-xl hover:bg-gray-100 md:w-auto md:border-0 md:p-0 md:hover:bg-transparent">
                            {% translate 'Guides' %}
                            {% include 'includes/icons/down_arrow.html' %}
                        </button></a>
                        <div id="dropdownGuides"
                             class="z-50 hidden w-72 rounded-lg bg-white font-normal shadow divide-y divide-gray-200">
                            <ul class="py-2 text-sm text-gray-600" aria-labelledby="dropdownLargeButton">
                                {% for guide in guides_menu %}
                                <li>
                                    <a href="{% url 'main:guide' guide.slug %}"
                                       class="block px-4 py-2 text-xl hover:bg-gray-100">{{ guide.name }}</a>
                                </li>
                            {% endfor %}
                            </ul>

                        </div>
                    </li>
                    <li>
                        <a href="{% url 'main:visa' %}"
                           class="menu-item">{% translate 'Visa Invitation' %}</a>
                    </li>
                    <li>
                        <a href="{% url 'users:contacts' %}"
                           class="menu-item">{% translate 'Contacts' %}</a>
                    </li>
                </ul>
            </div>